Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1164311 (rhev35gablocker)

Summary: RHEV 3.5.0 GA BLOCKERS TRACKER
Product: Red Hat Enterprise Virtualization Manager Reporter: Bronce McClain <bmcclain>
Component: distributionAssignee: Barak <bazulay>
Status: CLOSED CURRENTRELEASE QA Contact: Pavel Novotny <pnovotny>
Severity: unspecified Docs Contact:
Priority: urgent    
Version: 3.5.0CC: acanan, bazulay, bmcclain, dfediuck, ecohen, fdeutsch, gklein, iheim, lsurette, michal.skrivanek, oourfali, rbalakri, Rhev-m-bugs, sbonazzo, scohen, ycui, ydossow, yeylon, ylavi
Target Milestone: ---Keywords: Tracking
Target Release: 3.5.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: integration
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: rhev35rcblocker Environment:
Last Closed: 2015-02-16 12:26:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1026740, 1052168, 1058175, 1062541, 1067355, 1078608, 1095029, 1095081, 1095140, 1112173, 1116004, 1120621, 1120650, 1122582, 1124762, 1127201, 1127460, 1128033, 1128065, 1128751, 1136300, 1136313, 1138314, 1139707, 1141515, 1141658, 1142082, 1142709, 1142776, 1143992, 1144279, 1144639, 1145694, 1145728, 1145848, 1145977, 1146689, 1147059, 1147217, 1147254, 1147261, 1147458, 1147468, 1147487, 1147536, 1148813, 1149460, 1149658, 1149705, 1149714, 1150191, 1150243, 1150328, 1150377, 1150421, 1150609, 1151344, 1151827, 1152202, 1152646, 1152656, 1152948, 1153007, 1153043, 1155957, 1156009, 1156015, 1156039, 1156040, 1156141, 1156369, 1157243, 1157421, 1158010, 1158050, 1158412, 1158458, 1158465, 1159028, 1159839, 1160808, 1161115, 1162416, 1162528, 1162774, 1163089, 1163385, 1163386, 1163771, 1163828, 1163929, 1163948, 1164308, 1164547, 1164753, 1165203, 1165208, 1166182, 1167085, 1167094, 1167097, 1167240, 1167257, 1167297, 1167315, 1167668, 1167769, 1167801, 1167860, 1168215, 1168217, 1168246, 1168252, 1168405, 1168525, 1168540, 1168689, 1168695, 1169100, 1169308, 1169364, 1169691, 1170510, 1171452, 1171491, 1171722, 1171824, 1172043, 1172130, 1172545, 1172566, 1172703, 1172726, 1173947, 1173951, 1174146, 1174149, 1174611, 1174626, 1174669, 1174853, 1175680, 1175824, 1176000, 1176048, 1176058, 1176087, 1176148, 1176407, 1176436, 1176527, 1176528, 1176795, 1176878, 1177126, 1177144, 1177216, 1177247, 1177270, 1177940, 1177952, 1178009, 1178499, 1178535, 1178937, 1179068, 1179148, 1179475, 1179592, 1180899, 1181111, 1181157, 1182048, 1182073, 1182551, 1183626, 1183751, 1184454, 1185661, 1187244, 1189837, 1218528    
Bug Blocks:    

Description Bronce McClain 2014-11-14 16:04:39 UTC
+++ This bug was initially created as a clone of Bug #1164308 +++

+++ This bug was initially created as a clone of Bug #1147536 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Eyal Edri 2015-01-04 14:48:45 UTC
removing bugs postponed to 3.5.1 from 3.5.0 tracker

Comment 2 Sandro Bonazzola 2015-02-16 08:01:44 UTC
Is this for 3.5.0 or for 3.5.1? subject says 3.5.0 GA and target is 3.5.1.
If it's 3.5.0 GA this can be closed.

Comment 3 Eyal Edri 2015-02-16 12:26:44 UTC
closing. 3.5.0 GA is out.

Comment 4 Eyal Edri 2015-02-16 12:27:19 UTC
please open a new 3.5.1 tracker.